<!-- <template>
  <div>斥候工业网关-数据采集配置-采集点配置</div>
</template> -->

<template>
  <div>
    <ChiCollection></ChiCollection>
  </div>
</template>

<script>
import ChiCollection from '@/components/ChiCollection.vue';
export default {
  name: 'InternetCollectionPoint',
  components: {
    ChiCollection
  },
  data() {
    return {

    };
  },

  mounted() {

  },

  methods: {

  },
};
</script>

<style lang="less" scoped></style>